2 votos

¿Cómo puedo ejecutar Mojave en un iMac que no ejecutará Mojave?

La semana pasada un familiar me dio su vieja iMac de 27" 2011 [HDD]. Yo planeaba ejecutar fuera de arranque externo SSD con Mojave 10.14.6 instalado - yo no era consciente de las limitaciones de hardware es decir, el iMac de hardware sólo admite MacOS hasta el Alto de la Sierra.

¿Cómo podría ejecutar de Mojave, en este iMac?

Los socorristas pueden sugerir 1) parche con dosdude del actualizador (no compatible con este modelo de iMac) o 2) el uso de Alta de la Sierra. Mi problema con el 2do sugerencia es que ya estoy establecido en Mojave con las licencias de software (con máquina límites de instalación de hardware/cerraduras, etc.) y todo tipo de personalizado revisiones de software de instalación para la producción de audio que va a ser una pesadilla para replicar (obviamente no los puedo usar una de Mojave Máquina del Tiempo BU a ir hacia atrás).

Las ideas de la recepción.

1voto

Ashley Puntos 2261

Puede probar http://dosdude1.com/mojave/ , aunque no sé si eso funcionaría en su configuración.

AppleAyuda.com

AppleAyuda es una comunidad de usuarios de los productos de Apple en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros usuarios, hacer tus propias preguntas o resolver las de los demás.

Powered by:

X